# Configuration file for bird-lgproxy-go
# https://github.com/xddxdd/bird-lg-go#proxy

# by default allow only from localhost
allowed_ips: 127.0.0.1,::1

# bird control socket on Alpine
bird_socket: /run/bird.ctl

# lgproxy listen address
#listen: 8000
